@font-face {
	font-family: 'roboto';
	src: url('fonts/roboto.eot');
	src: url('fonts/roboto.eot?#iefix') format('embedded-opentype'),
		url('fonts/roboto.woff') format('woff'),
		url('fonts/roboto.ttf') format('truetype'),
		url('fonts/roboto.svg#roboto') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
	padding: 0;
	margin: 0;
}

html {
	height: 100%;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #4c4c4c;
}
.background {
	height: 100%;
}
.background.stripes {
	background: url( img/front-page-static-lines-desk.gif ) 50% 0 no-repeat\9;
}
.background.gradient {
	background: -moz-radial-gradient( center, ellipse cover,
		rgba( 0, 0, 0, 0 ) 0%, 
		rgba( 0, 0, 0, 0 ) 75%, 
		rgba( 0, 0, 0, 0.15 ) 100% ); /* FF3.6+ */
	background: -webkit-gradient( radial, center center, 0px, center center, 100%, 
		color-stop( 0%, rgba( 0, 0, 0, 0 ) ), 
		color-stop( 75%, rgba( 0, 0, 0, 0) ), 
		color-stop( 100%, rgba( 0, 0, 0, 0.15 ) ) ); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient( center, ellipse cover, 
		rgba( 0, 0, 0, 0 ) 0%, 
		rgba( 0, 0, 0, 0 ) 75%,
		rgba( 0, 0, 0, 0.15 ) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient( center, ellipse cover, 
		rgba( 0, 0, 0, 0 ) 0%,
		rgba( 0, 0, 0, 0 ) 75%,
		rgba( 0, 0, 0, 0.15 ) 100% ); /* Opera 12+ */
	background: -ms-radial-gradient( center, ellipse cover, 
		rgba( 0, 0, 0, 0 ) 0%,
		rgba( 0, 0, 0, 0 ) 75%,
		rgba( 0, 0, 0, 0.15 ) 100% ); /* IE10+ */
	background: radial-gradient( ellipse at center, 
		rgba( 0, 0, 0, 0 ) 0%,
		rgba( 0, 0, 0, 0 ) 75%,
		rgba( 0, 0, 0, 0.15 ) 100% ) 50% 50% no-repeat cover; /* W3C */
	background:none\9;
}
.background.noise {
	background: url(img/noise-ptn.png);
}
.window-overlay {
	position: absolute;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
}
.constraint {
	width: 100%;
	max-width: 625px;
	margin: 0 auto;
}
.content {
	padding: 30% 5% 5% 20%;
	text-align: center;
}

.site-logo {
	margin-top: 1em;
	padding-left: 10%;
}
.site-title {
	margin: 0.6em 0;
	color: #666666;
	padding-right: 10%;
	font-size: 120%;
	font-weight: normal;
}
.stit-bold {
	font-weight: bold;
}
.navigation {
	list-style: none;
	margin: 2em 0;
	padding: 0;
	font-size: 90%;
}
.nav-item {
	list-style: none;
	margin: 0;
	display: inline;
}
.nav-link {
	color: #666666;
	text-decoration: none;
	padding: 0.5em;
	display: inline-block;
	border: 1px solid #e2e2e2;
	border-width: 0 1px 0 0;
}
.nav-link.last {
	border-width: 0;
}
.search-query {
	color: #585858;
	text-decoration: none;
	padding: 12px 10px;
	transition: 0.3s ease all;
	display:inline;
	width:350px;
}
.search-query label {
	display:none;
}
.search-query input {
	margin:0;
	padding:4px 0 4px 10px;
	border:1px solid #a4a4a4;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
}

.search-query button {
	margin:0 0 0 -5px;
	background:#fff url(img/search.png) no-repeat center right;
	border:1px solid #a4a4a4;
	border-left:none;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	text-indent: -1000em;
	cursor:pointer;
	height:26px;
	width:30px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
}
.search-query button:hover {
	background:#fff url(img/search-hover.png) no-repeat center right;
}
.search-query input:focus, .search-query button:focus, .left-nav li:focus, a:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
 	border: 1px solid rgba(81, 203, 238, 1);
}
@media (max-width: 480px) { 
	.search-query {
		width:81%;
	}
}
i {
	font-style:normal;
}
.icon {
	font-family: 'roboto';
	font-size: 25px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=font/hIEfix.png, sizingMethod=crop);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #585858;
	vertical-align:middle;
	line-height:42px;
}
.icon-list:before {
	content: "¶";
}
.icon-book:before {
	content: "¿";
}
.icon-download:before {
	content: "▼";
}
.icon-search:before {
  	content: "☺";
}
.alert-ie6 {
    position:fixed;
	top:0;
	left:0;
	right:0;
	background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    border: 1px solid #FBEED5;
    padding: 8px 35px 8px 14px;
	text-align:center;
}
.path,
.path2,
.path3,
.path4,
.path5 {
	stroke:#6e267b;
}
.path {
	stroke-dasharray: 500;
	stroke-dashoffset: 500;
	-webkit-animation: dash 1s linear normal forwards;
	-moz-animation: dash 1s linear normal forwards;
	animation: dash 1s linear normal forwards;
}
.path2 {
	stroke-dasharray: 500;
  	stroke-dashoffset: 500;	
  	-webkit-animation: dash 1s linear 500ms normal forwards;
	-moz-animation: dash 1s linear 500ms normal forwards;
	animation: dash 1s linear 500ms normal forwards;
}
.path3 {
	stroke-dasharray: 1000;
  	stroke-dashoffset: 1000;	
  	-webkit-animation: dashlong 1500ms linear 1100ms normal forwards;
	-moz-animation: dashlong 1500ms linear 1100ms normal forwards;
	animation: dashlong 1500ms linear 1100ms normal forwards;
}
.path4 {
	stroke-dasharray: 500;
  	stroke-dashoffset: 500;	
  	-webkit-animation: dash 1s linear 2600ms normal forwards;
	-moz-animation: dash 1s linear 2600ms normal forwards;
	animation: dash 1s linear 2600ms normal forwards;
}
.path5 {
	stroke-dasharray: 1000;
  	stroke-dashoffset: 1000;	
  	-webkit-animation: dashlong 1500ms linear 3s normal forwards;
	-moz-animation: dashlong 1500ms linear 3s normal forwards;
	animation: dashlong 1500ms linear 3s normal forwards;
}
svg {
	width:100%;
	height:100%;
	position:fixed; 
	top:0;
	left:0;
	z-index:-1;	
	-webkit-transform-origin:20% 0;
	-moz-transform-origin:20% 0;
	transform-origin:20% 0;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles */
.background.stripes {
		background: url( /2014/_template/css/img/front-page-static-lines-desk.gif ) 50% 0 no-repeat;
	}
	svg {
		display:none;
	}
	.search-query button {
		height:auto;
	}
}
@-webkit-keyframes dash {
	from{stroke-dashoffset: 500;}
  	to{stroke-dashoffset: 0;}
}
@-webkit-keyframes dashlong {
	from{stroke-dashoffset: 1000;}
  	to{stroke-dashoffset: 0;}
}
@-moz-keyframes dash {
	from{stroke-dashoffset: 500;}
  	to{stroke-dashoffset: 0;}
}
@-moz-keyframes dashlong {
	from{stroke-dashoffset: 1000;}
  	to{stroke-dashoffset: 0;}
}
@keyframes dash {
	from{stroke-dashoffset: 500;}
  	to{stroke-dashoffset: 0;}
}
@keyframes dashlong {
	from{stroke-dashoffset: 1000;}
  	to{stroke-dashoffset: 0;}
}
/* Large desktop  */
@media (min-width: 1200px) { 
	svg {
		-webkit-transform-origin:50% 0;
		-moz-transform-origin:50% 0;
		transform-origin:50% 0;
	}
}
@media (max-width: 1320px) and (min-width: 1200px) { 
	.content {
		padding-top: 15%;
	}
}
@media (max-width: 1199px) and ( min-width: 699px ) { 
	svg {
		display:none;
	}
	.background.stripes {
		background: url( img/front-page-static-lines-desk.gif ) 50% 0 no-repeat;
	}
}
@media all and ( max-width: 700px ) {	
	.background.stripes {
		background: url(img/front-page-static-lines-mob.gif) 0 340px no-repeat;
	}	
	.site-logo {
		padding: 0;
	}
	.site-title {
		padding: 0;
	}	
	.content {
		padding: 5%;
	}	
	.navigation {
		max-width: 270px;
		margin: 1em auto;
	}	
	.nav-link {
		text-align: left;
		display: block;
		padding: 0.5em 0;
		border-width: 0 0 1px 0;
	}
	svg {
		display:none;
	}	
}
